body {
	font-family:arial;
	font-size:11px;
	margin:0px;
}
#body {
	background-image:url(images/background.png);
	background-repeat:repeat-x;
	margin: 0px auto;
	width:100%;
	background-color:#0689d7;
}
#main {
	margin: 0px auto;
	width: 818px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	height:100%;
}
#background {
	background-image:url(images/stroke.png);
	background-repeat:repeat-x;
	z-index: 2;
	height: 84px;
	width: 100%;
	text-align: center;
}
#footer {
	margin: 0px auto;
	top:0px;
	z-index:7;
	width: 818px;
	height: 80px;
	
	}
.footertext {
	font-family:arial;
	width:818px;
	height:64px;
	text-align:center;
	font-size:11px;
	color:#FFF;
}
.footerdivider {
	width:2px;
	background-image: url(images/stripe.png);
	background-repeat: no-repeat;
	}
#maincontent {
	left:0px;
	position:relative;
	top:-20px;
	left: 0px;
	margin-bottom:0px;
	z-index: 5;

}
#projectcontent {
	position: relative;
	left:230px;
	top: 0px;
	z-index: 1;
	width: 0;

}

#menu {
	position: relative;
	left:22px;
	top: 120px;
	z-index: 1;
	width: 100px;

}
a.menulink:link, a.menulink:visited{
	font-size:15px;
	font-style:none;
	font-variant:normal;
	font-weight: normal;
	color: #666;
	text-decoration: none;	
}
a.menulink:hover {
	font-size:15px;
	font-style:none;
	font-variant:normal;
	font-weight: bold;
	color: #0489D7;
	text-decoration: none;
}
a:link, a:visited{
	font-size:12px;
	font-style:none;
	font-variant:normal;
	font-weight: bold;
	color: #666;
	text-decoration: none;	
}
a.footer:link, a:visited {
	font-size:12px;
	font-style:none;
	font-variant:normal;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

a:hover {
	font-size:12px;
	font-style:none;
	font-variant:normal;
	font-weight: bold;
	color: #0489D7;
	text-decoration: none;
}
a.footer:hover {
	font-size:12px;
	font-style:none;
	font-variant:normal;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}

#main-pic {
	position: relative;
	left:200px;
	top: -40px;
	z-index: 1;
	width: 280px;

}
.titel1 {
	font-size:30px;
	font-family:'Liberation Sans', Arial, Helvetica, sans-serif;
	font-weight: 24px;
	text-align: left;
	color: #666;
	padding-top:5px;
	padding-left:20px;
	padding-bottom:5px;
	height:34px;
	background-color:#FFF;
	font-style: italic;
}
.titel2 {
	font-size:30px;
	font-family:'Liberation Sans', Arial, Helvetica, sans-serif;
	font-weight: 24px;
	text-align: left;
	color: #B7D333;
	padding-top:5px;
	padding-left:20px;
	padding-bottom:5px;
	height:34px;
	background-color:#FFF;
	font-style: italic;
	}
.titel3 {
	font-size:30px;
	font-family:'Liberation Sans', Arial, Helvetica, sans-serif;
	font-weight: 24px;
	text-align: left;
	color: #0689D7;
	padding-top:5px;
	padding-left:20px;
	padding-bottom:5px;
	height:34px;
	background-color:#FFF;
	font-style: italic;
}
.content {
	background:#FFF;
	width: 215px;
	padding-top:10px;
	padding-left:20px;
	padding-right: 20px;
	padding-bottom:0px;
	z-index: 6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	color: #343434;
}
.contentarticle {
	background:#FFF;
	width: 215px;
	padding-top:10px;
	padding-left:20px;
	padding-right: 20px;
	padding-bottom:10px;
	z-index: 6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	color: #343434;
}
.contentfooter {
	background:#FFF;	
	padding-right:20px;
	padding-bottom:10px;
	text-align:right;
}
h1{
	font-family:arial;
	font-size: 20px;
	color: #0689D7;
}

h2{
	font-size: 15px;
	color: #0689D7;
}
h3{
	font-size: 12px;
	color: #0689D7;
}
